<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.cooleshow.base.widgets.QMUIRadiusImageView
        app:qmui_corner_radius="10dp"
        android:id="@+id/im_pic"
        android:layout_width="@dimen/dp_94"
        android:layout_height="@dimen/dp_94"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/img_root"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_16"
        android:layout_marginStart="4dp"
        android:layout_marginBottom="@dimen/dp_3"
        android:background="@drawable/bg_434343_raduis"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingStart="3dp"
        android:paddingEnd="3dp"
        app:layout_constraintBottom_toBottomOf="@+id/im_pic"
        app:layout_constraintLeft_toLeftOf="@+id/im_pic">


        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_hot_album_collect_num_tag" />

        <TextView
            android:id="@+id/tv_collect_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingStart="3dp"
            android:text="0人"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_9" />
    </LinearLayout>

    <TextView
        android:id="@+id/album_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:ellipsize="end"
        android:textSize="@dimen/sp_14"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/black_333"
        android:layout_marginTop="@dimen/dp_6"
        app:layout_constraintTop_toBottomOf="@+id/im_pic"
        app:layout_constraintRight_toRightOf="@+id/im_pic"
        app:layout_constraintLeft_toLeftOf="@+id/im_pic" />
</androidx.constraintlayout.widget.ConstraintLayout>